<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        
        <title>Tabla</title>>
        <link rel="stylesheet" type="text/css" href="./assets/estilos8.css">
    </head>
    <body>
        <table>
            <caption>Ejemplo de tabla</caption>
            <thead>
              <tr>
                <th>Vehicle</th>
                <th>Category</th>
                <th>Year</th>
                <th>Make</th>
                <th>Model</th>
                <th>Price</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>1</td>
                <td></td>
                <td></td>
              </tr>
              <tr>

              </tr>
              <tr>

              </tr>
            </tbody>
            <tfoot>
              <tr>
                <th>Total:</th>
                <th></th>
              </tr>
            </tfoot>
          </table>
    </body>
</html>